/* compare(const IA_Set<complex>&,const IA_Set<complex>&) */

#include "Set.h"
#include "ValueSet.h"
#include "Set.c"
#include "ValueSet.c"
#include <complex.h>

static void _dummy_(const IA_Set<complex>& a1, const IA_Set<complex>& a2)
{
	compare(a1, a2);
}
